.u-section-1 .u-sheet-1 {
  min-height: 1165px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 380px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -380px 222px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px 16px 0 598px;
}

.u-section-1 .u-text-3 {
  margin: 12px auto 0 16px;
}

.u-section-1 .u-text-4 {
  margin-left: 16px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 16px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  margin-left: 16px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 16px;
}

.u-section-1 .u-text-8 {
  margin-left: 16px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0 16px;
}

.u-section-1 .u-text-10 {
  margin: 0 auto 0 50px;
}

.u-section-1 .u-text-11 {
  margin: 36px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 314px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 414px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 241px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 181px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 167px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-image-1 {
    width: 170px;
    height: 114px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 105px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}